SpDrS60(1x)

NAME
spdrs60 - SRCP digital model railroad controller with a look of the German Railway SpDrS60 switch-boxes.

SYNOPSIS
spdrs60 [ -options ] [ file ]

DESCRIPTION
spdrs60 is a graphical SRCP client to comfortably control a digital model railroad. His look has been adopted from the original German Railway SpDrS60 switch-boxes. It is designed for use with a SRCP server as provided by the DDL project.

spdrs60 can be used to access a local SRCP server, or to connect over a host to host TCP/IP network.

OPTIONS
For now spdrs60 does not implement special command-line options, but supports generic options of the underlying Qt-library.

-geometry WxH+X+Y
    Sets the size and location of the main window. This may be specially useful for displaying a full-size railroad layout.

EXAMPLES

spdrs60
    Display the main window with an empty layout. Pre-loading of a preferred layout file is controlled by the preferences dialog.

spdrs60 -geometry 800x600+0+0
    Display the man window in 800x600 pixel size and place it to the upper left corner.

FILES

~/.spdrs60rc
    Personal spdrs60 defaults (see Edit Preferences menu).

SEE ALSO
centralclock(1),

BUGS
There are still some bugs were is hunted for. Please send bug reports or suggestions to Guido Scholz <guido.scholz@bayernline.de>.

AUTHORS
spdrs60 was written by Stefan Preis <info@linux-modellbahn.de> with contributions from Rüdiger Seidel, Guido Scholz <guido.scholz@bayernline.de> and Dirk Armbrust.

This manual page was written by Guido Scholz.